<?php

namespace App\Filament\Resources\StudentTaskResource\Pages;

use App\Filament\Resources\StudentTaskResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListStudentTasks extends ListRecords
{
    protected static string $resource = StudentTaskResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
